.session_control {
	
}

.cuebar {
	background-color: var(--medium-color);
	/*display: inline-grid; */ 	/* electron 1.6 */
	/*display: inline;*/			/* electron 1.7 */
	height: 45px;
	line-height: 45px;
	margin-bottom: 8px;
	box-sizing: border-box;
}

.cuebar.selected {
  background-color: var(--subtle-color);
}

.cuebar.triggered {
	border: 2px dashed var(--highlight-color);
}

.cuebar .comment {
  color: black;
  float:left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-left: 10px;
  width: 80%;
  height: 100%;
  font-size: 14px;
}

.timer {
  color: var(--light-color);
  float:right;
  font-size: 20;
  font-style: bold;
	margin-right: 10;
}

.cuelist {
  height: fit-content;
  float:left;
  width:100%;
}

.cuetable {
  height: fit-content;
  float:left;
  width:100%;
}
.cuetable .cue {
  margin:4px;
  min-width: max-content;
	height: 45px;
}
.cue {
	float:left;
	overflow: hidden;
	text-overflow: ellipsis;
  font-size: 13;
	width: 12.3%;
	height: 100%;
	color: #FFFFFF;
	background-color: var(--darkest-color);
	border: none;
	cursor: pointer;
	/*border: 2px solid #595959;*/
	transition-duration: 0.4s;
  
  padding:10px;
}

/* additional classs for cue set in level */
.cue.auto {
	background-color: #7c7c7c;
}

.cue.schnee {
	background-color: #83aeb8;
}

.cue.wald {
	background-color: #688a1e;
}

.cue.unsterblich {
	background-color: #551439;
}
.cue.unsichtbar {
	background-color: #521455;
}
.cue.strahlenresistent {
	background-color: #3f1455;
}
.cue.virenresistent {
	background-color: #2b1455;
}

.pages_menu .cue {
	margin-right: 3px;
	background-color: var(--subtle-color);
	font-weight: bold;
}

.cue.selected {
  background-color: var(--highlight-color);
}

.cue:hover {
	background-color: var(--highlight-color);
}
.cue:selected {
	border: none;
	/*color:#D83B3B;*/
}
.cue:focus {
	outline:0;
}

.pages_menu {
	background-color: var(--medium-color);
	/*display: inline-grid; */ 	/* electron 1.6 */
	/*display: inline;*/			/* electron 1.7 */
	height: 50px;
	margin-bottom: 10px;
	margin-top: 10px;
}
